HELPDESK - Thiét bi CNTT #35617

[N1-S09] Léi upload backlink SEO tif khéa
10/31/2022 02:35 PM - Nguyén Thi Bich Han

Status: Closed Start date: 10/31/2022
Priority: Normal Due date: 11/03/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

History

#1 - 10/31/2022 02:38 PM - Nguyén Thi Bich Han
- Attachments yamaha_backlink_site_ve_tinh (1).xIsx added

- Attachments yamaha_backlink_site_ve_tinh.xlsx added

Hi anh Quyén,

Khi em upload baclink vé tinh SEO tir khéa revzoneyamaha-motor.com.vn én hé théng thi n6 hién thj I6i T khéa va LandingPage khéng ton tai

Da dinh kém file: BackLinkError 10_31_ 2022 8 17 18 AM.xlsx

#2 - 10/31/2022 02:38 PM - Nguyén Thj Bich Han

- Attachments deleted (yamaha_backlink_site_ve_tinh (1).xIsx)

#3 - 10/31/2022 02:38 PM - Nguyén Thi Bich Han
- Attachments BackLinkError 10_31_2022 8 17 18 AM.xIsx added

#4 - 10/31/2022 02:44 PM - Nguyén Van Quyén

- Assignee changed from Nguyén Van Quyén to D6 V6 Trigu Vi

#5 - 10/31/2022 04:08 PM - Nguyén Van Quyén
- Status changed from New to Closed

- % Done changed from 0 to 100

Files
yamaha_backlink_site_ve_tinh.xlsx 61.5 KB 10/31/2022 Nguyén Thi Bich Han
BackLinkError 10_31_2022 8_17_18 AM.xIsx 13.5KB 10/31/2022 Nguyén Thi Bich Han
